[OCR_Basic]
ReadPtn=1
ReadPtnEx=1
EnableCombi=1
ReadMode=2
Inverse=1
Rotate=1
CutoutMode=1
CutoutModeEx=1
7segMode=0
LowercaseAlphabet=0
MultiReadEnable=0
MultiReadCount=2
MultiReadDirection=0
MultiReadPattern1=1
MultiReadPattern2=1
MultiReadPattern3=1
MultiReadPattern4=1
MultiReadOutSeparator=1
MultiReadSeparator=32
CharSize=1
ShortDigit=1
ContinuousMark=0
EaseFailure=1
BG_Pattern=0
BG_Pattern_Depth=1
VMargin=1
AcrossBorder=1
HeightUneven=0
DetectionMode=3
TouchedCharTB=0
TouchedCharLR=1
RemoveRuledLine=1
MarkSkip=0
OutputSpace=0
[OCR_ReadProc]
DispResult=2
AlertThreshold=2
NotSuccessOnAlert=0
EnableBVL_Alert=7
OutDateFormat=1
OutDateDelim=0
[OCR_LED_Alert]
Color=3
OnTime=100
OffTime=100
RepeatCount=2
[OCR_Buzzer_Alert]
Volume=3
Tone=10
OnTime=100
OffTime=100
RepeatCount=2
[OCR_Vib_Alert]
OnTime=100
OffTime=100
RepeatCount=2
[OCR_SFormat]
BankEx_01=0|$^$^-^$^$^$^!|0|0
Bank_01=0|$^$^-^$^$^$^!|0|0
BankEx_02=0|!^!^$^!^!^!^-^!^!^!|0|0
Bank_02=0|!^!^$^!^!^!^-^!^!^!|0|0
BankEx_03=1|!^!|0|0
Bank_03=1|!^!|0|0
BankEx_04=1|!|0|0
Bank_04=1|!|0|0
BankEx_05=0||0|0
Bank_05=0||0|0
BankEx_06=0||0|0
Bank_06=0||0|0
BankEx_07=0||0|0
Bank_07=0||0|0
BankEx_08=0||0|0
Bank_08=0||0|0
BankEx_09=0||0|0
Bank_09=0||0|0
BankEx_10=0||0|0
Bank_10=0||0|0
BankEx_11=0||0|0
Bank_11=0||0|0
BankEx_12=0||0|0
Bank_12=0||0|0
BankEx_13=0||0|0
Bank_13=0||0|0
BankEx_14=0||0|0
Bank_14=0||0|0
BankEx_15=0||0|0
Bank_15=0||0|0
BankEx_16=0||0|0
Bank_16=0||0|0
BankEx_17=0||0|0
Bank_17=0||0|0
BankEx_18=0||0|0
Bank_18=0||0|0
BankEx_19=0||0|0
Bank_19=0||0|0
BankEx_20=0||0|0
Bank_20=0||0|0
BankEx_21=0||0|0
Bank_21=0||0|0
BankEx_22=0||0|0
Bank_22=0||0|0
BankEx_23=0||0|0
Bank_23=0||0|0
BankEx_24=0||0|0
Bank_24=0||0|0
BankEx_25=0||0|0
Bank_25=0||0|0
BankEx_26=0||0|0
Bank_26=0||0|0
BankEx_27=0||0|0
Bank_27=0||0|0
BankEx_28=0||0|0
Bank_28=0||0|0
BankEx_29=0||0|0
Bank_29=0||0|0
BankEx_30=0||0|0
Bank_30=0||0|0
BankEx_31=0||0|0
Bank_31=0||0|0
BankEx_32=0||0|0
Bank_32=0||0|0
BankEx_33=0||0|0
Bank_33=0||0|0
BankEx_34=0||0|0
Bank_34=0||0|0
BankEx_35=0||0|0
Bank_35=0||0|0
BankEx_36=0||0|0
Bank_36=0||0|0
BankEx_37=0||0|0
Bank_37=0||0|0
BankEx_38=0||0|0
Bank_38=0||0|0
BankEx_39=0||0|0
Bank_39=0||0|0
BankEx_40=0||0|0
Bank_40=0||0|0
BankEx_41=0||0|0
Bank_41=0||0|0
BankEx_42=0||0|0
Bank_42=0||0|0
BankEx_43=0||0|0
Bank_43=0||0|0
BankEx_44=0||0|0
Bank_44=0||0|0
BankEx_45=0||0|0
Bank_45=0||0|0
BankEx_46=0||0|0
Bank_46=0||0|0
BankEx_47=0||0|0
Bank_47=0||0|0
BankEx_48=0||0|0
Bank_48=0||0|0
BankEx_49=0||0|0
Bank_49=0||0|0
BankEx_50=0||0|0
Bank_50=0||0|0
EnableSimpleFormat=0
CharTypeEx=15
CharType=7
Range_Min=3
Range_Max=30
LMargin=0
RMargin=0
[OCR_StrOutputFormat]
EnableStrOutFormat=0
Keyword_01=""
Keyword_02=""
Keyword_03=""
Keyword_04=""
Keyword_05=""
Keyword_06=""
Keyword_07=""
Keyword_08=""
Keyword_09=""
Keyword_10=""
Keyword_11=""
Keyword_12=""
Keyword_13=""
Keyword_14=""
Keyword_15=""
Keyword_16=""
Keyword_17=""
Keyword_18=""
Keyword_19=""
Keyword_20=""
Keyword_21=""
Keyword_22=""
Keyword_23=""
Keyword_24=""
Keyword_25=""
Keyword_26=""
Keyword_27=""
Keyword_28=""
Keyword_29=""
Keyword_30=""
Keyword_31=""
Keyword_32=""
Keyword_33=""
Keyword_34=""
Keyword_35=""
Keyword_36=""
Keyword_37=""
Keyword_38=""
Keyword_39=""
Keyword_40=""
Keyword_41=""
Keyword_42=""
Keyword_43=""
Keyword_44=""
Keyword_45=""
Keyword_46=""
Keyword_47=""
Keyword_48=""
Keyword_49=""
Keyword_50=""
[OCR_DFormat]
RecogDate_Bottom=2017/01/01
RecogDate_Top=2029/12/31
AD_Digit=3
DayExist=3
Era1_IsValid=0
Era1_FirstYear=1989
Era1_RangeMin=25
Era1_RangeMax=99
Era2_IsValid=0
Era2_FirstYear=1989
Era2_RangeMin=1
Era2_RangeMax=2
InDateDelim=63
OneDigit_MMDD=1
Date_Order=1
Date_OrderEx=1
M_Alphabet=1
D_Kanji_Bme=0
Repl_B=10
Repl_M=20
Repl_E=31
DispDateChoice=1
DateChoiceDelim=32
